/*
 * statusandquestion: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: vdrtools.h 0.1 2004/07/11 14:12:20 hflor Exp $
 */

#ifndef __VDRTOOLS_H
#define __VDRTOOLS_H

#include <vdr/keys.h>
#include <vdr/osd.h>
#include <vdr/osdbase.h>

char *SkipQuote(char *s);
const char *KeyName(eKeys Key);

#ifdef SAQ_Debug
const char *OSStateName(eOSState OSState);
#endif

#endif //__VDRTOOLS_H
